{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Data Protection",
"cert_link": null,
"dgst": "6e5d03cdb1dddd30",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10303-2010",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.0.6"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10303/",
"categories": [
"Sensitive Data Protection"
],
"category": "Sensitive Data Protection",
"certification_date": "2010-07-26",
"evaluation_facility": "UL Verification Services",
"expiration_date": "2014-11-01",
"id": "CCEVS-VR-VID10303",
"product": "CIMCOR CimTrak for Servers Version 2.0.6 (F)",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10303",
"vendor": "Cimcor, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Cimcor, Inc.",
"manufacturer_web": "https://www.cimcor.com/",
"name": "CIMCOR CimTrak for Servers Version 2.0.6 (F)",
"not_valid_after": "2014-11-01",
"not_valid_before": "2010-07-26",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10303-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "## Cimcor\u00ae CimTrak Integrity Suite Version 2.0.6.0 F",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10303-2010": 1
}
},
"cc_claims": {
"A": {
"A.ADMIN": 1,
"A.GENPUR": 1,
"A.PHYSEC": 1,
"A.PUBLIC": 1,
"A.REMACC": 1
},
"T": {
"T.AUDACC": 1,
"T.CHANGE": 1,
"T.MASQUERADE": 1,
"T.MEDIATE": 1,
"T.POOR_DESIGN": 1,
"T.POOR_IMPLEM": 1,
"T.POOR_TEST": 1,
"T.PROCOM": 1,
"T.SELPRO": 1,
"T.TSF_COMP": 1,
"T.UNIDENT_ACTION": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR": 5,
"ALC_FLR.2": 8,
"ALC_LCD.1": 1
},
"ATE": {
"ATE_IND": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 17,
"EAL 4 augmented": 5,
"EAL4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 2,
"SSHv2": 1
},
"TLS": {
"TLS": {
"TLS": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1,
"SHA1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 14
},
"Microsoft": {
"Microsoft": 46
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Evaluation Team",
"/CreationDate": "D:20100805190912",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/Keywords": "VR",
"/ModDate": "D:20100805190912",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Subject": "Validator Report",
"/Title": "Validation Report for IronPort Messaging Gateway",
"pdf_file_size_bytes": 472234,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 35
},
"st_filename": "st_vid10303-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 14
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN": 3,
"A.GENPUR": 3,
"A.PHYSEC": 3,
"A.PUBLIC": 2,
"A.REMACC": 3,
"A.TIME_STAMP": 2
},
"O": {
"O.ADMIN_GUI": 1,
"O.ADMIN_GUID": 4,
"O.ADMIN_ROL": 1,
"O.ADMIN_ROLE": 3,
"O.AUDIT_GEN": 6,
"O.AUDIT_PRO": 1,
"O.AUDIT_PROT": 5,
"O.AUDREC": 7,
"O.BANNER": 2,
"O.CHANGE": 4,
"O.CONFIG": 4,
"O.CRYPTO": 4,
"O.DOC_DESIG": 1,
"O.DOC_DESIGN": 4,
"O.ENCRYPT": 5,
"O.FUNC_TEST": 1,
"O.IDAUTH": 6,
"O.MANAGE": 7,
"O.MEDIATE": 4,
"O.SELF_TEST": 3,
"O.SELPRO": 6,
"O.TOE_ACCES": 1,
"O.TOE_ACCESS": 5,
"O.VULN_ANA": 1,
"O.VULN_ANALY": 5
},
"OE": {
"OE.ADMIN": 2,
"OE.ADMTRA": 2,
"OE.GENPUR": 2,
"OE.NOEVIL": 1,
"OE.NO_EVIL": 1,
"OE.PHYSEC": 2,
"OE.PUBLIC": 2,
"OE.REMACC": 2,
"OE.TIME_STAMPS": 4
},
"T": {
"T.AUDACC": 3,
"T.CHANGE": 2,
"T.MASQUERADE": 3,
"T.MEDIAT": 1,
"T.MEDIATE": 2,
"T.POOR_DESIGN": 2,
"T.POOR_IMPLEM": 2,
"T.POOR_IMPLEMENT": 1,
"T.POOR_TEST": 2,
"T.PROCOM": 3,
"T.SELPRO": 2,
"T.TSF_COMP": 3,
"T.UNIDENT_ACTION": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 2,
"ADV_IMP.1": 1,
"ADV_TDS.3": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 2,
"ALC_CMS.4": 2,
"ALC_DEL.1": 2,
"ALC_DVS.1": 1,
"ALC_FLR.2": 6,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 2,
"ATE_DPT.2": 1,
"ATE_FUN.1": 2,
"ATE_IND.2": 2
},
"AVA": {
"AVA_VAN.3": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 5,
"EAL 4 augmented": 2,
"EAL4": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP.1": 11,
"FAU_ARP.1.1": 1,
"FAU_GEN.1": 12,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 7,
"FAU_GEN.2.1": 1,
"FAU_SAA.1": 9,
"FAU_SAA.1.1": 1,
"FAU_SAA.1.2": 1,
"FAU_SAR.1": 7,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 7,
"FAU_SAR.3.1": 1,
"FAU_STG.1": 9,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 9,
"FAU_STG.3.1": 1
},
"FCS": {
"FCS_CKM": 16,
"FCS_CKM.1": 4,
"FCS_CKM.4": 8,
"FCS_CKM.4.1": 1,
"FCS_COP": 32,
"FCS_COP.1": 6,
"FCS_DET_EXP.1": 3,
"FCS_DET_EXP.1.1": 1
},
"FDP": {
"FDP_ACC.1": 9,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 8,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_ITT.1": 7,
"FDP_ITT.1.1": 1,
"FDP_ROL.1": 8,
"FDP_ROL.1.1": 1,
"FDP_ROL.1.2": 1,
"FDP_ROL.2": 1
},
"FIA": {
"FIA_AFL.1": 9,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 7,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 8,
"FIA_SOS.1.1": 1,
"FIA_SOS.2": 7,
"FIA_SOS.2.1": 1,
"FIA_SOS.2.2": 1,
"FIA_UAU.1": 7,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.2": 9,
"FIA_UAU.2.1": 1,
"FIA_UID.1": 11,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_UID.2": 12,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF": 9,
"FMT_MOF.1": 5,
"FMT_MSA": 15,
"FMT_MSA.1": 3,
"FMT_MSA.3": 8,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD": 21,
"FMT_MTD.1": 5,
"FMT_SMF.1": 15,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 11,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITT.1": 8,
"FPT_ITT.1.1": 1,
"FPT_STM.1": 3,
"FPT_TST.2": 1,
"FPT_TST.3": 1,
"FPT_TST_EXP": 3,
"FPT_TST_EXP.1": 13,
"FPT_TST_EXP.1.1": 2
},
"FTA": {
"FTA_SSL.3": 8,
"FTA_SSL.3.1": 1,
"FTA_TAB.1": 8,
"FTA_TAB.1.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1,
"SSHv2": 16
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 52
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 1
},
"SHA": {
"SHA1": {
"SHA1": 33
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 16
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140": 2,
"FIPS 140-2": 23,
"FIPS 186-2": 2,
"FIPS PUB 140-2": 14,
"FIPS PUB 46-3": 3
},
"NIST": {
"SP 800-90": 2
},
"RFC": {
"RFC 2246": 2,
"RFC 2451": 1,
"RFC 2459": 1,
"RFC 2631": 1,
"RFC 2898": 1,
"RFC 3174": 1,
"RFC 3565": 1,
"RFC 4254": 1
},
"X509": {
"X.509": 3,
"x.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 25
}
},
"DES": {
"3DES": {
"3DES": 33
}
},
"constructions": {
"MAC": {
"HMAC": 23
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 6
},
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "InfoGard",
"/CreationDate": "D:20100805190501",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20100805190501",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Title": "Cimcor Security Target",
"pdf_file_size_bytes": 1108925,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.postgresql.org/about/",
"http://csrc.nist.gov/groups/STM/cmvp/documents/140-1/1401val2010.htm",
"http://freshmeat.net/projects/libssh/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 99
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10303-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10303-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bb67765bcd4d476f2790c751e6ff5460f8d3b7eb740b6afcb1cc2ac71d07444f",
"source_hash": "4a48d270b4cf28a2d6e601be9861a7c99753dc2978d27f96612e385b42e8dad3",
"txt_hash": "5c272820440bdaa81b3021eb0af5ef64fd8e4327ee5c03fdba65f12516108d36"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c8a88b643d0b5bc1db9cc6fb63329749788d8a57c9ec1803bbe89028849b3927",
"source_hash": "0dad6144ff40f104e82452afe4d7e20f4bff94e2b9a0ca687466b30aaa886ed8",
"txt_hash": "de67a343d8e29eb73cadb7e7e7c66826cea3ea61d8d3c4edc788ea680702552f"
}
},
"status": "archived"
}